geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Karasulu <aok...@bellsouth.net>
Subject Re: [ApacheDS] Requesting feedback on ApacheDS move to JDK 1.5
Date Sat, 24 Sep 2005 04:33:11 GMT
Jeff Genender wrote:

>>-----Original Message-----
>>From: Alex Karasulu [mailto:aok123@bellsouth.net] 
>>
>>    
>>
>>Also is there a way in which ApacheDS integration can be made 
>>pluggable and available when running under a 1.5 JVM?
>>
>>    
>>
>
>Please explain your question.  Currently it is pluggable (via the Gbean),
>but I think I need to understand your question a little better.
>  
>
I was wondering if a runtime decision can be made to load ApacheDS or 
not based on the version of the JVM.  I guess this is more a 
configuration time option rather than runtime pluggability?

Alex


Mime
View raw message